Support » Plugins and Hacks » [Plugin: Wiki Embed] Overlay error

[Plugin: Wiki Embed] Overlay error

  • Hi,

    I’d like all my embedded wiki pages to open using the overlay feature, but I’m getting this error from the Firefox console:

    Error: $ is not a function
    Source File: http://...
    Line: 79

    I’m guessing there’s a conflict somewhere, but I can’t find the right line of code to edit.

    I’ve tried using multiple variations on the shortcode:

    [wiki-embed url='http://...' wiki-links overlay no-edit ]

    My site is here: http://goo.gl/gt2UF

    Any help or tips would be greatly appreciated.

    Thanks — Erin


  • The topic ‘[Plugin: Wiki Embed] Overlay error’ is closed to new replies.